/*
Theme Name: habakiri-child
Theme URI: http://2inc.org
Description: Habakiri の子テーマ
Version: 2.5.2
License: GNU General Public License
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Template: habakiri
*/


.page-header {
  padding: 32px 0; }


.wp-block-latest-posts:not(.is-grid) li {
 display: flex;
 flex-direction: row-reverse;
 justify-content: flex-end;
 padding-left: 50px;
}

.wp-block-latest-posts a {
 margin-left: 30px;　/*日付とタイトルの間に余白を入れる*/
}

.copyright{
    color:#fff;
}